import glob
import os
import pandas as pd

# merge the data-related files as one data frame:
df = pd.concat(map(pd.read_csv, glob.glob(os.path.join('', "data*.csv"))))

df.to_csv('all_data.csv', index=False)
